USB 1.1 Karte/ PM 7500, welches MacOS

Dieses Thema im Forum "Ältere Apple-Hardware" wurde erstellt von MannundMac, 06.01.2007.

  1. MannundMac

    MannundMac Thread Starter MacUser Mitglied

    MacUser seit:
    29.06.2005
    Beiträge:
    2
    Zustimmungen:
    0
    Hallo,

    wer kann weiterhelfen.
    Ich will in einem PM 7500 eine USB 1.1 Karte eibauen.
    Welches Mac OS muss ich verwenden?
    Mac OS 8.6 oder höher?

    Gruss
    MannundMac
     
  2. Istari 3of5

    Istari 3of5 MacUser Mitglied

    MacUser seit:
    05.01.2005
    Beiträge:
    6.573
    Zustimmungen:
    722
    Sollte theoretisch, ab 8.1 laufen, da die ersten iMacs, glaube ich, damit ausgeliefert wurden und bekanntlich schon USB hatten. Ab 8.6 sollte es aber definitiv laufen.

    USB-Karten benötigen aber einen bestimmten Treiber, damit sie in den alten Rechnern funktionieren. Erinnere mich da dunkel dran, daß das so war, als ich meinen Pulsar damals mit USB ausgestattet habe.

    Ich schau mal, ob ich den Link zu dem Treiber noch finden kann.
     
  3. don_michele1

    don_michele1 MacUser Mitglied

    MacUser seit:
    07.03.2004
    Beiträge:
    1.745
    Zustimmungen:
    119
    8.6 reicht aus
     
  4. Istari 3of5

    Istari 3of5 MacUser Mitglied

    MacUser seit:
    05.01.2005
    Beiträge:
    6.573
    Zustimmungen:
    722
Die Seite wird geladen...

Diese Seite empfehlen